
#sortbar {
  width: 700px;
  margin: 17px 0 20px 0;
  
  font-family: Georgia, serif;
  font-size: 0.9em;
  font-style: italic;
  color: #666666;
}
  #sortbar td {
    padding: 10px;
    padding-top: 20px;
  }
  #sortbar td.check {
    padding: 12px 0 20px 6px;
    width: 24px;
  }
  #sortbar td.sep {
    font-size: 1px;
    padding: 0;
    padding-left: 9px;
    width: 1px;
  }
  #sortbar td.action {
    padding-left: 0;
    padding-right: 14px;
    width: 26px;
  }
  /*#sortbar .sorted {
    background: #CDF3A8;
  }
    #sortbar .sorted a {
      color: #3B7B10;
    }*/
  #sortbar .sorted {
    background: #CDF3A8;
    border-color: #CDF3A8;
  }
    #sortbar .sorted a {
      text-decoration: none;
      
      padding-right: 10px;
      background: no-repeat right 70%;
      color: #3B7B10;
    }
    #sortbar .sorted a.desc {
      background-image: url(/app/assets/i/sort-desc.gif);
    }
    #sortbar .sorted a.asc {
      background-image: url(/app/assets/i/sort-asc.gif);
    }
      #sortbar .sorted a u {
        color: #3B7B10;
      }


.items .item {
  background: #F5F5F6;
  margin: 0 0 20px 0;
}
  .items .item .wrapper {
  }
    .items .item .wrapper table {
      width: 700px;
    }
  .items .item td {
    overflow: hidden;
    
    color: #333333;
    font-size: 0.9em;
    
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .items .item td.sep {
    font-size: 1px;
    padding-left: 9px;
    width: 1px;
  }
  .items .item td.check {
    padding: 20px 0 20px 6px;
    width: 24px;
  }
  .items .item td.action {
    padding: 20px 14px 20px 0;
    width: 26px;
  }
  .items .item .actions div {
    margin-bottom: 3px;
  }
    .items .item .actions a {
      outline: none;
    }
    .items .item .actions a img,
    .items .item .actions span img {
      padding: 0 0 5px 5px;
    }
    .items .item .actions span img {
      opacity: 0.4;
      filter: Alpha(Opacity=40);
    }
  .items .item td.sorted {
    background: #CDF3A8;
  }

